Cisco Intercloud Fabric Database Static Credentials Vulnerability

2016-12-21T16:00:00
ID CISCO-SA-20161221-ICF
Type cisco
Reporter Cisco
Modified 2016-12-21T14:40:46

Description

A vulnerability in Cisco Intercloud Fabric for Business and Cisco Intercloud Fabric for Providers could allow an unauthenticated, remote attacker to connect to the database used by these products.

The vulnerability occurs because the database account uses static credentials. An attacker could exploit this vulnerability by using these credentials to connect to the database. The contents of the database can then be examined or modified. Note that this database contains only internal objects used by the application. The database does not contain other credentials.

There are no workarounds that address this vulnerability.

This advisory is available at the following link:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161221-icf["https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161221-icf"]